﻿@charset "utf-8";
/* CSS Document */
.fl
{
	float: left;
}

.fr
{
	float: right;
}

.container
{
	width: 1080px;
	margin: auto;
}

.top
{
	height: 116px;
	border-top: 8px solid #3e769b;
}

.topbg
{
	background: url(../images/topb.jpg) no-repeat right top;
	width: 1155px;
	margin: auto;
	height: 116px;
}

.search
{
	background: url(../images/search.png) no-repeat left top;
	width: 198px;
	height: 30px;
	margin-top: 28px;
}

	.search .inp-text
	{
		background: none;
		width: 160px;
		height: 30px;
		border: none;
		padding-left: 3px;
		line-height: 26px;
	}

	.search .inp-but
	{
		background: none;
		width: 32px;
		height: 30px;
		cursor: pointer;
		border: none;
	}

.menu
{
	background: #3e769b;
	height: 41px;
}


	.menu ul li:first-child
	{
		background: url(../images/mab.png) no-repeat left center;
	}

	.menu ul li
	{
		line-height: 41px;
		float: left;
		text-align: center;
	}

		.menu ul li a
		{
			font-size: 15px;
			color: #fff;
			text-shadow: 1px 1px 1px #000;
			background: url(../images/mab.png) no-repeat right center;
			padding: 0 39px;
			font-weight: bold;
		}

			.menu ul li a:hover, .menu ul li a.active
			{
				color: #47A3D1;
				text-decoration: none;
			}

/*menu end*/

.banner
{
	/*height:280px;
	background: url(../images/bann.jpg) no-repeat left top;*/
	position: relative;
	margin: 20px 0;
}

	.banner .a-left
	{
		position: absolute;
		left: 25px;
		top: 113px;
	}

	.banner .a-right
	{
		position: absolute;
		right: 25px;
		top: 113px;
	}

/* banner */

.newbg
{
	height: 350px;
}

.new-left
{
	width: 343px;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.new-mid
{
	width: 343px;
	margin: 0 22px;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.new-right
{
	width: 343px;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.new-tit
{
	border-top: 10px solid #3e769b;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	position: relative;
	height: 30px;
}

.xin
{
	position: absolute;
	left: 0px;
	top: 0px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background: #3e769b;
	height: 26px;
	line-height: 23px;
	width: 115px;
	text-align: center;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}




.new-con
{
	padding: 0px 20px 23px 20px;
	height: 267px;
}

	.new-con ul.ul1
	{
	}

		.new-con ul.ul1 li
		{
			border-bottom: 1px dotted #dcdcdc;
			padding: 7px 0 8px;
		}

			.new-con ul.ul1 li a
			{
				font-size: 14px;
				color: #333;
			}

			.new-con ul.ul1 li span
			{
				font-size: 14px;
				color: #d42a31;
				display: block;
				padding-top: 5px;
			}


	.new-con ul.ul3
	{
	}

		.new-con ul.ul3 li
		{
			border-bottom: 1px dotted #dcdcdc;
			padding: 7px 0 14px;
		}

			.new-con ul.ul3 li a
			{
				font-size: 14px;
				color: #333;
			}

			.new-con ul.ul3 li span
			{
				font-size: 14px;
				color: #666;
				display: block;
				padding-top: 5px;
			}

				.new-con ul.ul3 li span a
				{
					font-size: 14px;
					color: #3399cc;
				}

	.new-con ul.ul2 li
	{
		border-bottom: 1px dotted #dcdcdc;
		padding: 7px 0;
	}

		.new-con ul.ul2 li .li-date
		{
			width: 47px;
			border-right: 1px solid #ccc;
		}

			.new-con ul.ul2 li .li-date h4
			{
				font-size: 14px;
				color: #666;
				font-weight: normal;
				line-height: 18px;
			}

			.new-con ul.ul2 li .li-date h5
			{
				font-size: 22px;
				color: #47a3d1;
				font-weight: normal;
				line-height: 24px;
			}

		.new-con ul.ul2 li .li-wen
		{
			width: 245px;
		}

			.new-con ul.ul2 li .li-wen a
			{
				font-size: 14px;
				color: #333;
				display: block;
				line-height: 18px;
			}

			.new-con ul.ul2 li .li-wen p
			{
				font-size: 12px;
				color: #999;
				padding-top: 5px;
			}










.new-more
{
	height: 18px;
	background: #3e769b;
	text-align: center;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

	.new-more a
	{
		color: #fff;
		background: url(../images/morebg.png) no-repeat left center;
		width: 105px;
		height: 12px;
		display: inline-block;
		line-height: 12px;
	}









.link-logo
{
	margin: 23px 0;
	border:1px solid #ddd;    
}

	.link-logo ul li:first-child
	{
		margin-left: 0px;
	}

	.link-logo ul li
	{
		float: left;
		margin-left: 20px;
	}

	.link-logo ul li a,.link-logo a
	{
		color:#333;
		padding: 0px 12px;
		line-height:32px;
	}


.linkbg
{
	background: #ddd;
	height: 167px;
	padding-top: 20px;
}

.link-mid
{
	width: 493px;
	margin-left: 100px;
}

	.link-mid ul li
	{
		float: left;
		line-height: 23px;
		width: 239px;
	}

		.link-mid ul li a
		{
			color: #333;
			font-size: 14px;
		}

.link-right
{
	width: 230px;
}

	.link-right h4, .link-mid h4
	{
		font-size: 16px;
		color: #333;
		font-weight: normal;
		margin-bottom: 15px;
	}

	.link-right p
	{
		line-height: 24px;
		font-size: 14px;
		color: #333;
	}









.foot
{
	height: 39px;
	*height: 50px;
	background: #3e769b;
}

.foot-left
{
	font-size: 12px;
	color: #fff;
	line-height: 39px;
}

.foot-right
{
	background: url(../images/frbg.png) no-repeat left top;
	width: 121px;
	height: 25px;
	margin-top: 8px;
	color: #666;
	font-size: 12px;
	line-height: 25px;
}

	.foot-right span
	{
		color: #fff;
		display: inline-block;
		margin: 0 10px;
	}

.links-tit
{
	float:left;
	/*border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;*/
    position: relative;
	background: #3e769b none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 115px;
	
}

.links-cnt
{
	float:left;
    margin-left: 20px;
}